/* CSS Document */
/**
 * 3 column
 */
body
{
	
}

#container
{
	width:978px;
    margin: 0px auto;
    position: relative;
	/*background-image:url("../images/core/960-grid.png");
	background-repeat:repeat-y;*/
}

/* HOME PAGE */
#content #home-panel,
#content #home-panel .panel-left,
#content #home-panel .panel-right,
.swiper-container-left,
.swiper-container-right {
	height: 599px;
}


.single-lookbook-image #lookbook .lookbook-image-gallery,
#lookbook .thumbnails
{
	width:310px !important;
}


/**/
.newsposts li:nth-child(3n+3),
.lookbook-image-gallery .lookbook-image:nth-child(2n+2),
#categories li:nth-child(3n+3)
{
	margin-right:0px;
}

#the-look-elements #categories li:nth-child(3n+3)
{
	margin-right:4px;
}

#the-look-elements #categories li:nth-child(2n+2)
{
	margin-right:0px;
}


/* Preview */
#ymcgallery.preview-large .ymc-image-gallery li:nth-child(4n+4) {
	margin-right: 4px;
}
#ymcgallery.preview-large .ymc-image-gallery li:nth-child(3n+3) {
	margin-right: 0px;
}


#product-details .overview
{
	width:308px;
}

#lookbook .description
{
	margin-left:314px;
}
.single-lookbook-image .lookbook-image-gallery {
	margin-left: 0px;
}
.single-lookbook .lookbook-image-gallery .lookbook-image:nth-child(2n+2)
{
	margin-right:0px !important;
}
